a.sprite,
span.sprite,
.sprite a,
#showHideTags label span,
.toolbox_button,
#zoom_wrap,
.ui-slider-vertical .ui-slider-handle,
.img_tag span,
.img_tag a {
	background-image: url(/theme/wellington/css/images/sprite.png);
}

#client_menu a:hover,
#client_menu a.active {
	background-color: #32373a;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 0;
	background-color: #437AA9;
}




h1,
h2,
div.the-header h2,
div.the-header h1 {
	font-family: ac_blissmedium, arial;
	font-size: 20px;
	font-weight: normal;
	text-align: left;
}

div.the-header {
	background-color: #CBD8E1;
}

a {
	color: #437AA9;
}

a:hover {
	color: #001828;
}

#thezone a {
	color: #eeeeee;
}

#thezone a:hover {
	color: #ffffff;
}

#main_content {
	min-width: 800px;
}


#header {
	background: #ffffff;
	height: 82px;
	margin: 0;
	padding: 0;
}

#header div.notloggedin,
#header div.loggedin {
	float: right;
	display: inline-block;
	margin: 10px;
	font-size: 14px;
	font-weight: 300;
}

#client_logo img {
	height: 60px;
	margin: 10px 30px;
}

#client_menu li.history {
	/*	display: none;	*/
}

#search_menu h2 {
	border-bottom: 0;
	color: #CBD8E1;
}

label.inline {
	display: inline-block;
	padding-right: 4px;
	text-align: right;
	width: 40px;
}

#search_menu a.showhistory {
	float: none;
	display: block;
	margin: 6px 0;
}

#advsearch {
	border: 0;
}

#advsearch legend {
	color: #FFFFFF;
}

#advsearch>div {
	display: none;
}

#search_menu #kwsearch {
	width: 140px;
}

#search_menu a.resetbutton {
	display: inline-block;
	width: auto;
	margin: 0;
	/*margin-left: 6px;*/
}

#search_menu .asearchbutton,
#search_menu a.resetbutton {
	background: #437AA9;
}

#search_menu .asearchbutton:hover,
#search_menu a.resetbutton:hover {
	background: #001828;
	background: #F48120;
}

#search_menu #advsearch {
	display: block;
}

#search_menu #advancedsearch {
	display: none;
}



span.heading1 {
	white-space: nowrap;
}


/* login form captcha */
span.captcha img {
	float: left;
	padding-right: 10px;
}

span.captcha input,
span.captcha span {
	display: block;
	white-space: nowrap;
}

#viewport.justMetadata {
	background-image: none;
}

#toolbox {
	background-color: #373737;
	color: #dedede;
}

span.togwrap {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 84px;
	width: 41px;
	display: inline-block;
	background-color: #f0f0f0;
}

#tools {
	border-top: 0;
}

#thezone {
	border-top: 0;
	background-color: #373737;
	margin-bottom: -25px;
}

.mCSB_container {
	border-top: 0;
}

#searchbacknextinheader {
	background-color: #373737;
	margin-right: 0;
}

#search-next-prev {
	width: 110px;
}

#toggle-toolbox {
	width: 16px;
	height: 65px;
	top: 5px;
	background-position: -372px -108px;
	z-index: 8;
	border-radius: 4px 0 0 4px;

}

#toggle-sidebar {
	background-position: -356px -108px;
	width: 16px;
	height: 65px;
	border-radius: 0 0 0 4px;
	background-color: #f0f0f0;
}

.collapsed #toggle-toolbox {
	background-position: -356px -108px;
}

.collapsed #toggle-sidebar {
	background-position: -372px -108px;
}


#searchbacknextinheader a {
	background-color: #666666;
	color: #FFFFFF;
}

#searchbacknextinheader a:hover {
	color: #CBD8E1;
}

#addTag,
#recAdd,
#mapAdd,
a.addtag2,
a.recadd2,
a.mapadd2,
a.mapadd3 {
	background-color: #437AA9;
}

#addTag:hover,
#recAdd:hover,
#mapAdd:hover,
a.addtag2:hover,
a.recadd2:hover,
a.mapadd2:hover,
a.mapadd3:hover {
	background-color: #437AA9;
}

.portlet {
	border-top: solid 1px #222222;
}

.portlet-header {
	background-color: #666666;
	color: #FFFFFF;
	border-top: 0px;
	border-bottom: 1px solid #444444;
	box-shadow: none;
}

#search_menu .lab {
	color: #437AA9;
}

div.sr2 {
	border: 0;
}

div.sr2:hover {
	background-color: #CBD8E1;
}

p.pagelinkslong span.current {
	background-color: #f48120;
}

p.pagelinkslong a:hover {
	background-color: #437aa9;
}

a.add2fav {
	display: block;
	text-align: left;
	margin: 6px;
	height: 28px;
}

a.add2fav:hover {
	background-color: #CBD8E1;
}

a.add2fav span.add2fav {
	display: inline-block;
	width: 20px;
	height: 20px;
	float: right;
	background-position: -760px -80px;
}

#toolbox.collapsed a.add2fav {
	display: none;
}

#sharemenu {
	/*position: relative; LS 2016-09-23: Removed as it broke the toolbox height
	float: none;
	display: block;*/
	background-color: transparent;
	border: 0;
	padding-top: 30px;
	/*margin-bottom: 10px;*/
}

#sharemenu img {
	opacity: 1.0;
}

#sharemenu img:hover {
	opacity: 0.9;
}

/* LS 2016-09-23: Removed as it broke the toolbox height
div.portlet-content {
	min-height: 65px;
}*/

div.obtools {
	margin: 20px;
}

div.obtools a {
	display: block;
	text-indent: 34px;
	font-size: 14px;
	height: 20px;
	width: 130px;
	text-decoration: none;
	color: #437AA9;
	line-height: 22px;
	margin: 4px;
	padding: 4px;
	font-family: ac_blissmedium, arial;
}

div.obtools a:hover {
	background-color: #CBD8E1;
	border-radius: 6px;
}

div.obtools a.download {
	background-position: -525px -167px;
}

div.obtools a.contact {
	background-position: -525px -108px;
}

div.obtools a.cite {
	background-position: -525px -54px;
}

div.obtools a.edit {
	background-position: -525px -138px;
}

div.obtools a.rollback {
	background-position: -525px -198px;
}

div.obtools a.suggest {
	background-position: -525px -288px;
}

div.obtools a.basket {
	background-position: -525px -228px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: rgba(203, 216, 225, 0.75);
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(73, 80, 84);

}

/* R1X-7963  Darken scrollbar*/
.mCSB_scrollTools .mCSB_draggerRail {
	background: rgba(0, 0, 0, 0.29)
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: rgba(73, 80, 84);
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover {
	background: rgba(73, 80, 84);
}

div.popped_content table {
	margin: 0 auto;
	width: 80%;
}

div.popped_content table td {
	padding-right: 10px;
}

.heading1 {
	color: #437AA9;
}

#grouphead a {
	background-color: #437AA9;
}

#grouphead a:hover,
#grouphead a.active {
	background-color: #CBD8E1;
}

#allbookmarks>div,
#mygroups div.agroup {
	border: 0;
}

#search_menu a.showhistory {
	color: #FFFFFF;
}

#search_menu a.showhistory:hover {
	color: #CBD8E1;
}

div.searchesperformed,
a.mysuggestions {
	display: none;
}

div.aRecollection {
	color: #FFFFFF;
}

span.recdate {
	color: #eeeeee;
	font-size: 0.9em;
	border-bottom: 1px solid #888888;
}

#sidebar div.portlet-header {
	color: #333333;
}


#feature_1_5 {
	/*
    position: relative;
    margin-top:0px;
    border-radius: 6px;
    text-align: center;*/
	background-color: #ffffff;
	background-image: url(/theme/wellington/img/loading_feature.gif) !important;
	background-position: center;
	background-repeat: no-repeat;

}

#ftitle {
	position: absolute;
	display: none;
	width: 100%;
	bottom: 10px;
	color: #000000;
	text-shadow: 0px 0px 8px #ffffff;
	cursor: pointer;
	text-align: center;
	z-index: 2;
	padding: 2px 0;
	font-size: 16px;
	font-weight: 400;
	background-color: rgba(0, 0, 0, 0.2);
}

#ftitle:hover {
	background-color: #000000;
	opacity: 0.5;
}

#back_fwd_links strong {
	color: #ffffff;
}

.copyDescrip {
	color: #cccccc;
}

.mCSB_container {
	margin-right: 20px;
	/* LS 2016-09-23: Fixes scrollbar overlap */
}

#addTag,
#recAdd,
#mapAdd,
a.addtag2,
a.recadd2,
a.mapadd2,
a.mapadd3 {
	right: 5px;
	/* LS 2016-09-23: Reposition button due to scrollbar fix */
}

@media (max-width: 790px) {
	#thezone a {
		color: #437AA9;
	}

	#thezone a:hover {
		color: #001828;
	}

	#thezone #addTag,
	#thezone #recAdd,
	#thezone #mapAdd,
	#thezone a.addtag2,
	#thezone a.recadd2,
	#thezone a.mapadd2,
	#thezone a.mapadd3 {
		color: #eeeeee;
	}

	#thezone a:hover#addTag,
	#thezone a:hover#recAdd,
	#thezone a:hover#mapAdd,
	#thezone a.addtag2:hover,
	#thezone a.recadd2:hover,
	#thezone a.mapadd2:hover,
	#thezone a.mapadd3:hover {
		color: #ffffff;
	}
}




/*=========== Custom colors for elastic search ==============*/

.custom-cl-bg,
.btn-filled {
	color: white !important;
	background-color: #437AA9;
}

.btn-custom {
	color: #437AA9 !important;
	border-color: #437AA9 !important;
}

.show-more,
.custom-cl-color,
.custom-cl-color a {
	color: #437AA9 !important;
}

.custom-cl-color {
	border-color: #437AA9;
}

.custom-cl-scroll {
	overflow-y: auto;
	overflow-x: hidden;
	-ms-overflow-style: none;
	scrollbar-width: none;
	overflow: -moz-scrollbars-none;
	scrollbar-width: 0;
	scrollbar-color: #437AA9 #437AA9;
}

.custom-cl-scroll::-webkit-scrollbar-thumb {
	border-radius: 2px;
	background: #437AA9;
}

.custom-cl-scroll::-webkit-scrollbar-track {
	background: #bdbdbd;
}

.custom-cl-scroll::-webkit-scrollbar {
	width: 5px;
}

.custom-cl-active i {
	color: #437AA9 !important;
}

.switcher__label input:checked+.switcher__slider {
	background-color: #437AA9;
}

/* .list_item > .item-check-block > .list_check > .checkbox-input__label > .checkbox-input__input:hover ~ .checkbox-input__checkmark::after {
  border: solid #437AA9;
} */



.bold {
	background: rgba(244, 129, 32, 0.5);
	opacity: 0.5;
}

.disabled {
	color: grey !important;
	background: #ffffff !important;
	border-color: grey !important;
}

/*======== HOVER EFFECT BLOCK  ========*/

.btn-filled:hover,
.custom-cl-list li:hover {
	color: white;
	background-color: #F48120;
	cursor: pointer;
}

.btn-hover:hover {
	color: #F48120;
}

.btn-custom:hover {
	color: white !important;
	background: #F48120;
	border-color: #F48120 !important;
}

.view-block-buttons__list-block:hover i,
.view-block-buttons__grid-block:hover i {
	color: #F48120;
}

.page-block:hover i {
	color: #F48120;
}

.info-block:hover>i,
.info-block:hover>.info-block__title {
	color: #F48120;
}


/*======================*/